@font-face {
    font-family: 'akzidenzgrotesk';
    src: url('akzidenzgrotesk-light-webfont.eot');
    src: url('akzidenzgrotesk-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('akzidenzgrotesk-light-webfont.woff2') format('woff2'),
         url('akzidenzgrotesk-light-webfont.woff') format('woff'),
         url('akzidenzgrotesk-light-webfont.ttf') format('truetype'),
         url('akzidenzgrotesk-light-webfont.svg#akzidenz-grotesk_bq_lightRg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'avantgardegothic';
    src: url('312B81_0_0.eot');
    src: url('312B81_0_0.eot?#iefix') format('embedded-opentype'),
         url('312B81_0_0.woff2') format('woff2'),
         url('312B81_0_0.woff') format('woff'),
         url('312B81_0_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
 

@font-face {
    font-family: 'avantgarde';
    src: url('avgardmi-webfont.eot');
    src: url('avgardmi-webfont.eot?#iefix') format('embedded-opentype'),
         url('avgardmi-webfont.woff2') format('woff2'),
         url('avgardmi-webfont.woff') format('woff'),
         url('avgardmi-webfont.ttf') format('truetype'),
         url('avgardmi-webfont.svg#avantgarde_md_btMdOb') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'avantgarde_md_btMdOb';
    src: url('avgardmi-webfont.eot');
    src: url('avgardmi-webfont.eot?#iefix') format('embedded-opentype'),
         url('avgardmi-webfont.woff2') format('woff2'),
         url('avgardmi-webfont.woff') format('woff'),
         url('avgardmi-webfont.ttf') format('truetype'),
         url('avgardmi-webfont.svg#avantgarde_md_btMdOb') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'avantgarde_md_btmedium';
    src: url('avantgarde_md_bt-webfont.eot');
    src: url('avantgarde_md_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('avantgarde_md_bt-webfont.woff2') format('woff2'),
         url('avantgarde_md_bt-webfont.woff') format('woff'),
         url('avantgarde_md_bt-webfont.ttf') format('truetype'),
         url('avantgarde_md_bt-webfont.svg#avantgarde_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}







@font-face {
    font-family: "opensanshebrew";
    src: url("opensanshebrew-regular.eot");
    src: url("opensanshebrew-regular.eot#iefix") format("embedded-opentype"),
    url("opensanshebrew-regular.woff") format("woff"),
    url("opensanshebrew-regular.ttf") format("truetype"),
    url("opensanshebrew-regular.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "opensanshebrew";
    src: url("opensanshebrew-bold.eot");
    src: url("opensanshebrew-bold.eot#iefix") format("embedded-opentype"),
    url("opensanshebrew-bold.woff") format("woff"),
    url("opensanshebrew-bold.ttf") format("truetype"),
    url("opensanshebrew-bold.svg") format("svg");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "opensanshebrew";
    src: url("opensanshebrew-bolditalic.eot");
    src: url("opensanshebrew-bolditalic.eot#iefix") format("embedded-opentype"),
    url("opensanshebrew-bolditalic.woff") format("woff"),
    url("opensanshebrew-bolditalic.ttf") format("truetype"),
    url("opensanshebrew-bolditalic.svg") format("svg");
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: "opensanshebrew";
    src: url("opensanshebrew-italic.eot");
    src: url("opensanshebrew-italic.eot#iefix") format("embedded-opentype"),
    url("opensanshebrew-italic.woff") format("woff"),
    url("opensanshebrew-italic.ttf") format("truetype"),
    url("opensanshebrew-italic.svg") format("svg");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: "opensanshebrew";
    src: url("opensanshebrew-light.eot");
    src: url("opensanshebrew-light.eot#iefix") format("embedded-opentype"),
    url("opensanshebrew-light.woff") format("woff"),
    url("opensanshebrew-light.ttf") format("truetype"),
    url("opensanshebrew-light.svg") format("svg");
    font-weight: 300;
    font-style: normal;
}


@font-face { font-family: avantgarde2; src: url('fonts/ITCAvantGardeStd-Bk.otf'); } 